ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "774eb9b1-4f9f-4cfd-8966-7b6de64a9e1e"
    Код: "000899915"
    UIDСценария: "b216e05e-a23b-4fcf-b02b-b9e9b019f170"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность заполнения Производства при копировании строк в Заказе на производство. Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность заполнения Производства при копировании строк в Заказе на производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

